Ubuntu

“meta-gnome2” 1:2.30+11ubuntu2 source package in Ubuntu

Changelog

meta-gnome2 (1:2.30+11ubuntu2) oneiric; urgency=low

  * Switch from libgdl-1-* to libgdl-3-*.
  * Switch from libpanel-applet2-* to libpanel-applet-4-*.
  * Switch from libgp11-dev to libgck-1-dev.
  * Switch from libgnome-menu-dev to libgnome-menu-3-dev.
  * Switch from libgweather-dev to libgweather-3-dev.
 -- Colin Watson <email address hidden>   Wed, 17 Aug 2011 23:03:16 +0100

Upload details

Uploaded by:
Colin Watson on 2011-08-18
Sponsored by:
Daniel Holbach
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
meta-gnome2_2.30+11ubuntu2.tar.gz 22.9 KiB f642884105486cce6c5c711ba26f0ee7
meta-gnome2_2.30+11ubuntu2.dsc 1.2 KiB ae73c4a275eb8e8d97e3e3bdcbfc233c

Binary packages built by this source

gnome: The GNOME Desktop Environment, with extra components

 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This meta-package depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

gnome-accessibility: No summary available for gnome-accessibility in ubuntu oneiric.

No description available for gnome-accessibility in ubuntu oneiric.

gnome-api-docs: API reference documentation for the GNOME libraries

 This meta-package brings all available API documentation for the
 libraries of the GNOME platform and desktop, as well as their
 important dependencies. This should be all the documentation you need
 to write GNOME applications.
 .
 This documentation is best viewed within the devhelp documentation
 browser.

gnome-core: The GNOME Desktop Environment -- essential components

 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This meta-package depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

gnome-core-devel: The GNOME Desktop Environment -- development components

 These are the development components of the core components of the
 GNOME Desktop environment, an intuitive and attractive desktop.
 .
 This meta-package depends on everything you need to build applications
 for GNOME, in C, C++ and Python languages; it isn't of much use for
 anything else.
 .
 If you want to develop a new application for GNOME, you might want to
 look at the gnome-platform-devel metapackage, which only contains the
 recommended components.

gnome-dbg: debugging symbols for the GNOME desktop environment

 This meta-package brings all available debugging symbols for the GNOME
 desktop environment, an intuitive and attractive desktop. They contain
 debugging information for most GNOME libraries and core applications,
 which can help providing useful traces in bug reports.
 .
 Warning: these packages are huge.

gnome-desktop-environment: The GNOME Desktop Environment - transitional package

 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This meta-package is obsolete and has been replaced by “gnome”.

gnome-devel: The GNOME Desktop Environment -- development tools

 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This meta-package depends on a recommended set of applications to
 develop new programs for GNOME.

gnome-office: No summary available for gnome-office in ubuntu oneiric.

No description available for gnome-office in ubuntu oneiric.